## libdist-build-perl 0.010

=== debian/changelog ===
libdist-build-perl (0.010-1) unstable; urgency=medium

  * Import upstream version 0.010.
  * Make test and runtime dependency on libextutils-builder-compiler-perl
    versioned.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Aug 2024 02:37:47 +0200

libdist-build-perl (0.008-1) unstable; urgency=medium

  * Import upstream version 0.008.
  * debian/rules: drop override_dh_auto_clean.
    This release adds `clean` and `realclean` targets.

 -- gregor herrmann <gregoa@debian.org>  Thu, 01 Aug 2024 15:12:38 +0200

libdist-build-perl (0.007-1) unstable; urgency=medium

  * Initial release (closes: #1077697).

 -- gregor herrmann <gregoa@debian.org>  Thu, 01 Aug 2024 01:15:09 +0200
