=== debian/control ===
Source: libdist-build-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl
Build-Depends-Indep: libcpan-requirements-dynamic-perl <!nocheck>,
                     libextutils-builder-compiler-perl (>= 0.016) <!nocheck>,
                     libextutils-builder-perl,
                     libextutils-config-perl,
                     libextutils-hascompiler-perl (>= 0.024) <!nocheck>,
                     libextutils-helpers-perl,
                     libextutils-installpaths-perl,
                     libscalar-list-utils-perl <!nocheck>,
                     libtest-harness-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-build-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-build-perl.git
Homepage: https://metacpan.org/release/Dist-Build
Rules-Requires-Root: no

Package: libdist-build-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcpan-requirements-dynamic-perl,
         libextutils-builder-compiler-perl (>= 0.016),
         libextutils-builder-perl,
         libextutils-config-perl,
         libextutils-helpers-perl,
         libextutils-installpaths-perl,
         libscalar-list-utils-perl,
         libtest-harness-perl
Description: modern Perl module builder
 Dist::Build is a Build.PL implementation. Unlike Module::Build::Tiny it is
 extensible, unlike Module::Build it uses a build graph internally which makes
 it easy to combine different customizations. It's typically extended by
 adding a .pl script in planner/.
 .
 At configure time, it will run a dynamic-prereqs.json file if present to
 determine the conditional dependencies.
