## libdist-build-perl 0.016

=== debian/changelog ===
libdist-build-perl (0.016-1) unstable; urgency=medium

  * Import upstream version 0.016.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Oct 2024 20:11:45 +0200

libdist-build-perl (0.015-1) unstable; urgency=medium

  * Import upstream version 0.015.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Sep 2024 16:46:56 +0200

libdist-build-perl (0.014-1) unstable; urgency=medium

  * Import upstream version 0.014.
  * Bump versioned test and runtime dependency on
    libextutils-builder-compiler-perl.

 -- gregor herrmann <gregoa@debian.org>  Tue, 17 Sep 2024 18:41:34 +0200

libdist-build-perl (0.013-1) unstable; urgency=medium

  * Import upstream version 0.013.
  * Update dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Sep 2024 23:16:25 +0200

libdist-build-perl (0.011-1) unstable; urgency=medium

  * Import upstream version 0.011.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Aug 2024 18:04:23 +0200
