=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
 Build-Depends: debhelper-compat (= 13),
                perl
 Build-Depends-Indep: libcpan-requirements-dynamic-perl <!nocheck>,
-                     libextutils-builder-compiler-perl (>= 0.016) <!nocheck>,
+                     libextutils-builder-compiler-perl (>= 0.021) <!nocheck>,
                      libextutils-builder-perl,
                      libextutils-config-perl,
                      libextutils-hascompiler-perl (>= 0.024) <!nocheck>,
-                     libextutils-helpers-perl,
+                     libextutils-helpers-perl (>= 0.028),
                      libextutils-installpaths-perl,
+                     libfile-sharedir-tiny-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
                      libtest-harness-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>
@@ -27,11 +28,12 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libcpan-requirements-dynamic-perl,
-         libextutils-builder-compiler-perl (>= 0.016),
+         libextutils-builder-compiler-perl (>= 0.021),
          libextutils-builder-perl,
          libextutils-config-perl,
-         libextutils-helpers-perl,
+         libextutils-helpers-perl (>= 0.028),
          libextutils-installpaths-perl,
+         libfile-sharedir-tiny-perl,
          libscalar-list-utils-perl,
          libtest-harness-perl
 Description: modern Perl module builder
