=== debian/watch ===
version=4
https://metacpan.org/release/Dist-Build   .*/Dist-Build-v?@ANY_VERSION@@ARCHIVE_EXT@$
