## libdist-build-perl 0.018

=== debian/changelog ===
libdist-build-perl (0.018-1) unstable; urgency=medium

  * Import upstream version 0.018.
  * Update versioned build and runtime dependencies.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Mar 2025 17:35:21 +0200
