=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                perl
 Build-Depends-Indep: libcpan-requirements-dynamic-perl <!nocheck>,
-                     libextutils-builder-compiler-perl (>= 0.021) <!nocheck>,
-                     libextutils-builder-perl,
+                     libextutils-builder-compiler-perl (>= 0.025) <!nocheck>,
+                     libextutils-builder-perl (>= 0.015),
                      libextutils-config-perl,
                      libextutils-hascompiler-perl (>= 0.024) <!nocheck>,
                      libextutils-helpers-perl (>= 0.028),
@@ -17,7 +17,7 @@
                      libscalar-list-utils-perl <!nocheck>,
                      libtest-harness-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-build-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-build-perl.git
 Homepage: https://metacpan.org/release/Dist-Build
@@ -28,8 +28,8 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libcpan-requirements-dynamic-perl,
-         libextutils-builder-compiler-perl (>= 0.021),
-         libextutils-builder-perl,
+         libextutils-builder-compiler-perl (>= 0.025),
+         libextutils-builder-perl (>= 0.015),
          libextutils-config-perl,
          libextutils-helpers-perl (>= 0.028),
          libextutils-installpaths-perl,
