## libdist-build-perl 0.019

=== debian/changelog ===
libdist-build-perl (0.019-1) unstable; urgency=medium

  * Import upstream version 0.019.
  * Update test and runtime dependencies.
  * Add build dependency on perl-xs-dev <!nocheck> (Closes: #1102901)

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Apr 2025 12:39:35 +0200
