## libdist-build-perl 0.020

=== debian/changelog ===
libdist-build-perl (0.020-1) unstable; urgency=medium

  * Import upstream version 0.020.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 May 2025 19:10:19 +0200
