=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                perl
-Build-Depends-Indep: libcpan-requirements-dynamic-perl <!nocheck>,
-                     libextutils-builder-compiler-perl (>= 0.025) <!nocheck>,
-                     libextutils-builder-perl (>= 0.015),
+Build-Depends-Indep: libcpan-requirements-dynamic-perl (>= 0.002) <!nocheck>,
+                     libextutils-builder-compiler-perl (>= 0.028) <!nocheck>,
+                     libextutils-builder-perl (>= 0.016),
                      libextutils-config-perl,
                      libextutils-hascompiler-perl (>= 0.024) <!nocheck>,
                      libextutils-helpers-perl (>= 0.028),
@@ -16,7 +16,9 @@
                      libfile-sharedir-tiny-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
                      libtest-harness-perl <!nocheck>,
-                     libtest-simple-perl <!nocheck>
+                     libtest-simple-perl <!nocheck>,
+                     libversion-perl <!nocheck>,
+                     perl-xs-dev <!nocheck>
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-build-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-build-perl.git
@@ -27,15 +29,16 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libcpan-requirements-dynamic-perl,
-         libextutils-builder-compiler-perl (>= 0.025),
-         libextutils-builder-perl (>= 0.015),
+         libcpan-requirements-dynamic-perl (>= 0.002),
+         libextutils-builder-compiler-perl (>= 0.028),
+         libextutils-builder-perl (>= 0.016),
          libextutils-config-perl,
          libextutils-helpers-perl (>= 0.028),
          libextutils-installpaths-perl,
          libfile-sharedir-tiny-perl,
          libscalar-list-utils-perl,
-         libtest-harness-perl
+         libtest-harness-perl,
+         libversion-perl
 Description: modern Perl module builder
  Dist::Build is a Build.PL implementation. Unlike Module::Build::Tiny it is
  extensible, unlike Module::Build it uses a build graph internally which makes
