## libdist-build-perl 0.024

=== debian/changelog ===
libdist-build-perl (0.024-1) unstable; urgency=medium

  * Import upstream version 0.024.
  * Update test and runtime dependencies.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Dec 2025 00:47:04 +0100
