=== debian/control ===
Source: libdist-build-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 perl,
Build-Depends-Indep:
 libextutils-builder-compiler-perl (>= 0.033) <!nocheck>,
 libextutils-builder-perl (>= 0.019),
 libextutils-config-perl,
 libextutils-helpers-perl (>= 0.028),
 libextutils-installpaths-perl,
 libscalar-list-utils-perl <!nocheck>,
 libtest-harness-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 libversion-perl <!nocheck>,
 perl-xs-dev <!nocheck>,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-build-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-build-perl.git
Homepage: https://metacpan.org/release/Dist-Build

Package: libdist-build-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libextutils-builder-compiler-perl (>= 0.033),
 libextutils-builder-perl (>= 0.019),
 libextutils-config-perl,
 libextutils-helpers-perl (>= 0.028),
 libextutils-installpaths-perl,
 libscalar-list-utils-perl,
 libtest-harness-perl,
 libversion-perl,
Description: modern Perl module builder
 Dist::Build is a Build.PL implementation. Unlike Module::Build::Tiny it is
 extensible, unlike Module::Build it uses a build graph internally which makes
 it easy to combine different customizations. It's typically extended by
 adding a .pl script in planner/.
 .
 At configure time, it will run a dynamic-prereqs.json file if present to
 determine the conditional dependencies.
