## libdist-build-perl 0.025

=== debian/changelog ===
libdist-build-perl (0.025-1) unstable; urgency=medium

  * Import upstream version 0.025.
  * Bump versioned (test) dependency on libextutils-builder-compiler-perl.
  * Declare compliance with Debian Policy 4.7.3.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Dec 2025 19:05:59 +0100
