=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: libdist-build-perl
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  gregor herrmann <gregoa@debian.org>,
@@ -9,7 +9,7 @@
  debhelper-compat (= 13),
  perl,
 Build-Depends-Indep:
- libextutils-builder-compiler-perl (>= 0.033) <!nocheck>,
+ libextutils-builder-compiler-perl (>= 0.034) <!nocheck>,
  libextutils-builder-perl (>= 0.019),
  libextutils-config-perl,
  libextutils-helpers-perl (>= 0.028),
@@ -28,7 +28,7 @@
 Depends:
  ${misc:Depends},
  ${perl:Depends},
- libextutils-builder-compiler-perl (>= 0.033),
+ libextutils-builder-compiler-perl (>= 0.034),
  libextutils-builder-perl (>= 0.019),
  libextutils-config-perl,
  libextutils-helpers-perl (>= 0.028),
