## libdist-build-perl 0.026

=== debian/changelog ===
libdist-build-perl (0.026-1) unstable; urgency=medium

  * Import upstream version 0.026.
  * Bump versioned build and runtime dependency on
    libextutils-builder-perl.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Feb 2026 21:33:51 +0100
