=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  perl,
 Build-Depends-Indep:
  libextutils-builder-compiler-perl (>= 0.034) <!nocheck>,
- libextutils-builder-perl (>= 0.019),
+ libextutils-builder-perl (>= 0.020),
  libextutils-config-perl,
  libextutils-helpers-perl (>= 0.028),
  libextutils-installpaths-perl,
@@ -29,7 +29,7 @@
  ${misc:Depends},
  ${perl:Depends},
  libextutils-builder-compiler-perl (>= 0.034),
- libextutils-builder-perl (>= 0.019),
+ libextutils-builder-perl (>= 0.020),
  libextutils-config-perl,
  libextutils-helpers-perl (>= 0.028),
  libextutils-installpaths-perl,
